QuickBooks - What are the requirements for importing from the desktop version of QuickBooks?

The requirements are as follows:

  • The Export Wizard for QuickBooks requires the use of .NET Framework.
  • Make sure your internet pop-up blocker is set to allow pop-ups from the Yearli website.
  • The state ID data is not stored with your wage reporting data in QuickBooks and is not available to the Export Wizard.  This requires it to be entered during the import process.
  • The data from the Third Party Sick Pay and Pension Plans checkboxes is not stored with your wage reporting data in QuickBooks and is not available to the Export Wizard.  This requires it to be entered during the import process.
  • A QuickBooks payroll subscription is needed to import W-2's.
  • The Wizard is designed for use with the 2018 or more recent versions of QuickBooks Pro, Premier, or Enterprise software.
  • The QuickBooks import option is not compatible with Macs.
Was this article helpful?
0 out of 0 found this helpful